[
  {
    "tab": "Популярные",
    "cases": [
      "allin1",
      "Operation Phoenix Weapon Case",
      "Prisma Case"
    ]
  },
  {
    "tab": "Обычные кейсы",
    "cases": [
      "CS:GO Weapon Case",
      "Revolution Case",
      "Recoil Case"
    ]
  },
  {
    "tab": "Новинки",
    "cases": [
      "allin1",
      "Danger Zone Case",
      "Prisma Case",
      "Fracture Case",
      "Prisma 2 Case",
      "m9orbutterfly1"
    ]
  },
  {
    "tab": "Премиум кейсы",
    "cases": [
      "Operation Bravo Case",
      "Operation Hydra Case",
      "Operation Phoenix Weapon Case",
      "m9orbutterfly1"
    ]
  },
  {
    "tab": "Elite Коллекция",
    "cases": [
      "elite1",
      "elite2",
      "elite3",
      "elite4",
      "elite5",
      "elite6"
    ]
  },
  {
    "tab": "Фарм кейсы",
    "cases": [
      "lightingstrikefarm",
      "dlorfarm",
      "howlfarm"
    ]
  },
  {
    "tab": "Слоты",
    "cases": [
      "slotcase1"
    ]
  }
]